Kasseler CMS Arbitrary File Disclosure Vulnerability and Cross Site Scripting Vulnerability

Bugtraq ID: 35457
Class: Input Validation Error
CVE: CVE-2009-2228
Remote: Yes
Local: No
Published: Jun 22 2009 12:00AM
Updated: Apr 13 2015 09:09PM
Credit: S(r1pt
Vulnerable: Kasseler CMS Kasseler CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus